[VERSION]
INI_VERSION =2.0.0.0


[FE_SERVICE_ID]
EMFED_DRIVER_SERVICE=7550
[SYS_5_SITE_1]
SITE_NAME=1
SREG_IP1=172.25.70.213
SREG_IP2=0.0.0.0
SREG_IP3=0.0.0.0
SREG_IP4=0.0.0.0
SREG_SUBNET=
FE_DRIVER_SERVICE=

[SYS_1]
NAME=mseprd
DESCRIPTION=mseprd
LBS_PORT=131
LBS_IP=10.1.10.11
LBS_IP2=10.1.10.12
LBS_IP3=0.0.0.0
LBS_IP4=0.0.0.0
SREG_PORT=5000
SREG_SUBNET=0
